body {
  background-color: #1A1F28;
  color: #D9E2F1;
  margin: 0;
  font-family: 'Lato', sans-serif;
  font-size: 1.4rem;
  overflow-x: hidden;
}

@media (max-width: 1500px) {
  html {
    font-size: 0.8rem;
  }
}

@media (max-width: 390px) {
  html {
    font-size: 0.55rem;
  }
}


h1 {
  font-size: 3rem;
}

.container {
  position: relative;
  max-width: 1200px;
  margin: 0 auto;
  padding-left: 8vw;
  padding-right: 8vw;
}






/* хедер */

header {
  position: relative;
  background-color: #0f131a;
  display: flex;
  justify-content: center;
  padding-top: 20px;
}

.inner_header {
  display: flex;
  height: 6.25rem;
  width: 100%;
  max-width: 1200px;
  justify-content: space-between;
  align-items: center;
  padding: 20px 8vw;
  background-color: #0f131a;
  font-weight: 300;
}

header::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 0;
  width: 100vw;
  height: 220px;
  background: linear-gradient(to bottom, #0f131a, #1A1F28);
  z-index: -1;
}

.bg {
  z-index: -1;
  width: 100%;
  height: 50px;
  background-image: linear-gradient(to bottom, #0f131a, #1A1F28);
}

.inner_header .left {
  flex: 1;
}
.inner_header .center {
  flex: 1;
}
.inner_header .right {
  flex: 1;
  text-align: right;
}






/* кнопки */

.switch-buttons {
  display: flex;
  width: 100%;
  gap: 20px;
}

.switch-buttons button {
  flex: 1;
  box-sizing: border-box;
  width: 100%;
  padding: 18px 0;
  font-size: 1.4rem;
  border-radius: 10px;
  background-color: #444B60;
  color: #E0E0E0;
  border-style: none;
  cursor: pointer;
  transition: background-color 0.2s ease, color 0.2s ease;
  margin-bottom: 20px;
  margin-top: 20px;
  font-family: 'Rubik', sans-serif;
}

.switch-buttons button:hover {
  background-color: #6ba7fb;
  color: #D9E2F1;
}

.switch-buttons button.active {
  background-color: #3B82F6;
  color: #D9E2F1;
}






/* блок с услугами */

.block-1 {
  display: flex;
  flex-direction: column;
  border-radius: 12px;
  background-color: #D9E2F1;
  border-color: #47798F;
  color: #1A202C;
  padding: 2.5rem 3.2rem;
  box-sizing: border-box;
  margin-bottom: 20px;
  width: 100%;
}

.advantages {
  max-width: 600px;
  margin: 0 auto;
  font-family: 'Lato', sans-serif;
  color: #222;
}

.advantages-list {
  list-style: none;
  padding: 0;
  margin: 0;
}

.advantages-list li {
  position: relative;
  padding-left: 25px;
  margin-bottom: 15px;
  font-weight: 400;
  font-size: 1.2rem;
  line-height: 1.4;
}

.advantages-list li::before {
  content: "> ";
  position: absolute;
  left: 0;
  color: #0078d4;
  font-weight: bold;
}

.key-offer {
  font-weight: 700;
  font-size: 1.2rem;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 15px;
  background-color: #e0f0ff;
  border-left: 5px solid #0078d4;
  border-radius: 4px;
}





/* футер */

footer {
  font-weight: 300;
}
